Subject: Re: linux-next: Tree for December 17 (kvm)

From: Avi Kivity <[email-masked]>
Date: Mon, 20 Dec 2010 10:54:26 +0200

On 12/17/2010 09:10 PM, Randy Dunlap wrote:
> On Fri, 17 Dec 2010 17:32:37 +1100 Stephen Rothwell wrote:
>
> >  Hi all,
> >
> >  [The mirroring on kernel.org is running slowly]
> >
> >  Changes since 20101216:
>
>
> on i386 builds, I'm seeing this build error:
>
> arch/x86/kvm/vmx.c:488: Error:bad register name `%sil'
>
> but I don't see what is causing it...
>

"=g" needs to be "=qQm"  in vmcs_load().  I'll post a patch.

-- 
error compiling committee.c: too many arguments to function